@media screen and (min-width: 1300px) {
    .custom-html--sitecore .row-new {
      width: 1300px !important;
    }
  }
  @media screen and (min-width: 1024px) and (max-width: 1299px) {
    .custom-html--sitecore .row-new {
      width: 950px !important;
    }
    .custom-html--sitecore .left-adjust {
      transform: translateX(20%);
    }
  }
  @media screen and (min-width: 768px) and (max-width: 1023px) {
    .custom-html--sitecore .left-adjust {
      transform: translateX(20%);
    }
  }
  @media screen and (min-width: 1300px) {
    .custom-html--sitecore .author-right {
      padding-right: 30px;
    }
  }
  .custom-html--sitecore .top-padding {
    padding-top: 3.5rem;
  }
  .custom-html--sitecore .full-3x1 {
    margin-left: -15px;
  }
  .custom-html--sitecore .headline {
    font-family: "Graphik Black", "Arial", Sans-Serif;
    line-height: 9.2rem;
    font-size: 9.6rem;
  }
  .custom-html--sitecore .headline-section, .custom-html--sitecore .headline-section h1 {
    font-family: "Graphik Black", "Arial", Sans-Serif;
    line-height: 95px;
    font-size: 64px;
  }
  .custom-html--sitecore .header p, .custom-html--sitecore .header, .custom-html--sitecore .header h2 {
    font-family: "Graphik Black", "Arial", Sans-Serif;
    font-size: 3.6rem;
    line-height: 5.3rem;
  }
  .custom-html--sitecore .boydp {
    line-height: 2.4rem;
  }
  .custom-html--sitecore .chart-header, .custom-html--sitecore .chart-header p, .custom-html--sitecore .chart-header h2, .custom-html--sitecore .chart-header h3 {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 4.8rem;
    line-height: 6.5rem;
  }
  .custom-html--sitecore .bold-statement p, .custom-html--sitecore .bold-statement, .custom-html--sitecore .bold-statement h2, .custom-html--sitecore .bold-statement h3 {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
  .custom-html--sitecore .chartfont p {
    font-family: "Graphik Regular", "Arial", Sans-Serif;
    font-size: 1.4rem;
    line-height: 2.1rem;
    padding-right: 10px;
  }
  .custom-html--sitecore .red, .custom-html--sitecore .red h2, .custom-html--sitecore .red h3 {
    color: #FF0000 !important;
  }
  .custom-html--sitecore .grey {
    color: #A5A5A5 !important;
  }
  .custom-html--sitecore .grey-cta a {
    color: #C4C4C4 !important;
  }
  .custom-html--sitecore .black-cta a {
    color: #010101 !important;
  }
  .custom-html--sitecore .purple, .custom-html--sitecore .purple a, .custom-html--sitecore .purple h3 {
    color: #7500C0;
  }
  .custom-html--sitecore .white, .custom-html--sitecore .white h2 {
    color: #FFFFFF;
  }
  .custom-html--sitecore .hero-module {
    margin: 0 7%;
  }
  .custom-html--sitecore .border {
    border-top: 8px solid #FF0000;
    width: 9%;
    margin: 8% 0;
  }
  .custom-html--sitecore .border-short {
    border-top: 4px solid #FF0000;
    width: 50px;
    margin: 5% 0;
  }
  .custom-html--sitecore .border-short-purple {
    border-top: 6px solid #7500C0;
    width: 50px;
    margin: 5% 0;
  }
  .custom-html--sitecore .border-vshort-purple {
    border-top: 6px solid #7500C0;
    width: 25px;
    margin: 5% 0;
  }
  .custom-html--sitecore .quote, .custom-html--sitecore .quote p {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
  .custom-html--sitecore .quotation {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 7.2rem;
    /*line-height: 9.7rem;*/
  }
  .custom-html--sitecore .relativeimage {
    position: relative !important;
  }
  .custom-html--sitecore .acontent {
    position: absolute;
    z-index: 1;
    transform: translateY(22%);
  }
  .custom-html--sitecore .bgimage {
    height: 72rem !important;
  }
  .custom-html--sitecore .radio-questions p, .custom-html--sitecore .radio-questions {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
  .custom-html--sitecore .boldtext {
    font-family: "Graphik Bold", "Arial", Sans-Serif;
  }
  .custom-html--sitecore .subscript p {
    font-family: "Graphik Light", "Arial", Sans-Serif;
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
  .custom-html--sitecore .read-cta a, .custom-html--sitecore .read-cta p {
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
    font-size: 1.4rem !important;
    line-height: 1.9rem;
  }
  .custom-html--sitecore .read-cta a.mail.social-icon-trigger, .custom-html--sitecore .read-cta a.twitter.social-icon-trigger {
    color: #7500C0;
  }
  .custom-html--sitecore .read-cta a.mail.social-icon-trigger:hover, .custom-html--sitecore .read-cta a.twitter.social-icon-trigger:hover {
    color: #FF0000;
  }
  .custom-html--sitecore .pdfTest {
    width: 100%;
    height: auto;
    box-shadow: 7px 7px 9px #ccc;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .grey-description-read, .custom-html--sitecore .grey-description-read p {
      font-family: "Graphik medium", "Arial Black", Sans-Serif !important;
      font-size: 1.2rem !important;
      margin-bottom: 1rem !important;
    }
  }
  @media screen and (min-width: 768px) and (max-width: 1299px) {
    .custom-html--sitecore .left-padding p {
      padding-left: 80px;
    }
  }
  @media screen and (min-width: 1300px) {
    .custom-html--sitecore .left-padding p {
      padding-left: 20px;
    }
  }
  .custom-html--sitecore .GetEssentialsResearch p, .custom-html--sitecore .GetEssentialsResearch h2, .custom-html--sitecore .GetEssentialsResearch h3 {
    font-family: "Graphik Bold", "Arial Black", Sans-Serif !important;
    font-size: 2.4rem !important;
    font-weight: bold;
    line-height: 3.1rem;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .grey-description a, .custom-html--sitecore .grey-description {
      font-family: "Graphik Medium", "Arial Black", Sans-Serif !important;
      font-size: 1.4rem !important;
      color: #000 !important;
      text-decoration: none !important;
    }
    .custom-html--sitecore .share-button {
      margin: 0 0;
      padding: 5px 12px !important;
      min-width: 60px !important;
      min-height: 21px;
      width: 70px;
    }
    .custom-html--sitecore .btn, .custom-html--sitecore .btn a {
      font-size: 14px !important;
      line-height: 14px !important;
      font-family: "Graphik Medium", "Arial", Sans-Serif !important;
    }
    .custom-html--sitecore .top-padding-large {
      padding-top: 15%;
    }
    .custom-html--sitecore .top-padding-medium {
      padding-top: 7%;
    }
    .custom-html--sitecore p.slideshare-spacing {
      margin-bottom: 0;
    }
    .custom-html--sitecore .mediumStatement p, .custom-html--sitecore .mediumStatement {
      font-family: "Graphik Medium", "Arial Black", Sans-Serif !important;
      line-height: 2.2rem !important;
      font-size: 1.6rem;
    }
    .custom-html--sitecore .name {
      margin-bottom: 3.04rem;
      font-family: "Graphik Bold", "Arial", Sans-Serif;
      line-height: 0.5;
    }
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore .top-padding-medium {
      padding-top: 40px !important;
    }
    .custom-html--sitecore .name .profile-bold {
      font-size: 22px !important;
    }
    .custom-html--sitecore .profile-bold.author-margin p, .custom-html--sitecore .purple.profile-bold p {
      font-size: 18px !important;
    }
    .custom-html--sitecore ul.navbar-nav > li > a.moveTo:hover {
      color: #fff;
      background-color: transparent !important;
    }
    .custom-html--sitecore .subscript p {
      font-family: "Graphik Light", "Arial", Sans-Serif;
      font-size: 12px !important;
    }
    .custom-html--sitecore #statpercent.top-padding {
      padding-top: 0 !important;
    }
    .custom-html--sitecore .author-margin {
      margin: 8% 0 !important;
    }
    .custom-html--sitecore .globe-mobile p {
      font-family: "Graphik Black", "Arial", Sans-Serif !important;
      font-size: 48px !important;
      padding-top: 30px !important;
    }
    .custom-html--sitecore .Linkmobilefont {
      font-family: "Graphik Medium", "Arial", Sans-Serif;
      font-size: 12px !important;
      color: black !important;
      text-decoration: none !important;
    }
    .custom-html--sitecore .top-padding-mobile {
      padding-top: 3.5rem !important;
    }
    .custom-html--sitecore .adjust-top {
      padding-top: 10px !important;
    }
    .custom-html--sitecore .border-margin {
      margin: 15% 0 15% 0 !important;
    }
    .custom-html--sitecore .fastop-padding-mobile {
      padding-top: 1.28rem !important;
    }
    .custom-html--sitecore .border-short-purple {
      margin: 5% 0 15% 0;
    }
    .custom-html--sitecore .chart-description p {
      font-family: "Graphik Regular", "Arial", Sans-Serif;
      line-height: 18px !important;
      font-size: 12px !important;
    }
    .custom-html--sitecore .bold-statement p {
      font-size: 16px !important;
    }
    .custom-html--sitecore .headline-section, .custom-html--sitecore .headline-section h1 {
      font-family: "Graphik Black", "Arial", Sans-Serif;
      line-height: 53px;
      font-size: 36px;
    }
    .custom-html--sitecore #block-section-radio-buttons .bold-statement p {
      font-size: 24px !important;
      line-height: 24px;
    }
    .custom-html--sitecore .img-adjust {
      width: 100% !important;
      padding-top: 15px;
    }
    .custom-html--sitecore .card-margin {
      margin-right: 0;
    }
    .custom-html--sitecore .mediumStatement p, .custom-html--sitecore .mediumStatement {
      font-family: "Graphik Medium", "Arial Black", Sans-Serif !important;
      line-height: 2.2rem !important;
      font-size: 1.6rem;
    }
    .custom-html--sitecore .fa-square-full {
      padding-top: 20px !important;
    }
  }
  .custom-html--sitecore .profile-bold, .custom-html--sitecore .profile-bold p {
    font-family: "Graphik Bold", "Arial Black", Sans-Serif !important;
    font-size: 14px !important;
  }
  .custom-html--sitecore .profile-semibold {
    font-family: "Graphik Bold", "Arial Black", Sans-Serif !important;
    font-size: 14px !important;
  }
  .custom-html--sitecore .profile-regular, .custom-html--sitecore .profile-regular p {
    font-family: "Graphik Regular", "Arial Black", Sans-Serif !important;
    font-size: 14px !important;
  }
  .custom-html--sitecore .author-title {
    min-height: 130px;
    height: 100%;
  }
  .custom-html--sitecore .social-media-authors {
    /* position: absolute; */
    bottom: 0px;
    left: 0px;
  }
  .custom-html--sitecore img.ArrowSize {
    width: 14px;
  }
  .custom-html--sitecore .topAuthor-padding {
    padding-top: 5%;
  }
  .custom-html--sitecore .author-column {
    padding-right: 10%;
  }
  .custom-html--sitecore .author-top {
    margin-top: 20px;
  }
  .custom-html--sitecore .ViewDownload {
    vertical-align: top !important;
  }
  .custom-html--sitecore .bottom-margin {
    margin-bottom: 10%;
  }
  .custom-html--sitecore .fa-square-full {
    font-size: 0.6rem;
  }
  .custom-html--sitecore .graph1 {
    margin-top: 131px;
    vertical-align: bottom;
    width: 70%;
  }
  .custom-html--sitecore .graph2 {
    margin-top: 74px;
    vertical-align: bottom;
    width: 70%;
  }
  .custom-html--sitecore .top-margin {
    margin-top: 100px !important;
  }
  @media screen only and (min-wdith: 768px) {
    .custom-html--sitecore #block-section-radio-buttons .header p {
      margin-bottom: 0 !important;
    }
  }
  .custom-html--sitecore .percent-header p, .custom-html--sitecore .percent-header {
    margin-bottom: 0 !important;
    line-height: 4.88rem !important;
  }
  .custom-html--sitecore .this-header {
    line-height: 5.6rem !important;
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore .this-header {
      font-size: 48px !important;
      margin-bottom: 0 !important;
    }
  }
  .custom-html--sitecore .statement-header p, .custom-html--sitecore .statement-header {
    line-height: 24px !important;
    font-size: 24px !important;
    margin-bottom: 0rem !important;
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
  }
  .custom-html--sitecore .only {
    line-height: 48px;
    font-family: "Graphik Bold", "Arial", Sans-Serif;
    font-size: 4.8rem;
  }
  .custom-html--sitecore .head-statement p {
    line-height: 36px !important;
    font-size: 24px !important;
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
  }
  .custom-html--sitecore .purple-gradient {
    background: -webkit-linear-gradient(285.83deg, #7500C0 3.95%, #390165 97.32%);
    background: -o-linear-gradient(285.83deg, #7500C0 3.95%, #390165 97.32%);
    background: linear-gradient(164.17deg, #7500C0 3.95%, #390165 97.32%);
    padding: 2% 0;
    background-attachment: fixed;
  }
  .custom-html--sitecore .bold-statement.purple p {
    margin-bottom: 1.6rem;
  }
  .custom-html--sitecore .country-font p, .custom-html--sitecore .country-font h3 {
    line-height: 41px;
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 30px;
  }
  .custom-html--sitecore .nav > li a {
    font-size: 12px;
    line-height: 18px;
  }
  .custom-html--sitecore .street-image {
    background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/davos-workforce/Accenture-WF-Street.jpg);
  }
  .custom-html--sitecore .united-image {
    background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/davos-workforce/Accenture-WF-section1.jpg);
  }
  .custom-html--sitecore .arm-image {
    background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/davos-workforce/Accenture-WF-Give-Control.jpg);
  }
  .custom-html--sitecore .block-image {
    background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/davos-workforce/Accenture-WF-Blocks-image.jpg);
  }
  .custom-html--sitecore .plane-image {
    background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/davos-workforce/Accenture-WF-Plane-image.jpg);
  }
  .custom-html--sitecore .bridge-image {
    background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/davos-workforce/Accenture-WF-Bridge.jpg);
  }
  .custom-html--sitecore .parallax-image {
    width: 100%;
    background-size: cover;
    height: 715px;
    background-color: white;
    background-position: bottom center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin-top: 55px;
  }
  .custom-html--sitecore .section-vid-container {
    width: 100%;
    height: 100%;
    background: #fff;
    transition: all 1s ease;
    overflow: hidden;
    z-index: -1;
    top: 0;
    left: 0;
    transform: none;
  }
  .custom-html--sitecore .black-cta.redHover:hover a, .custom-html--sitecore .black-cta.redHover:hover a h3 {
    color: #FF0000 !important;
    -webkit-transition: 0.7s all;
    -o-transition: 0.7s all;
    transition: 0.7s all;
  }
  .custom-html--sitecore .redHover:hover a, .custom-html--sitecore .redHover:hover a h3 {
    color: #7500C0 !important;
    -webkit-transition: 0.7s all;
    -o-transition: 0.7s all;
    transition: 0.7s all;
  }
  .custom-html--sitecore .redHover a {
    -webkit-transition: 0.7s all;
    -o-transition: 0.7s all;
    transition: 0.7s all;
  }
  @media only screen and (min-width: 768px) {
    .custom-html--sitecore .show-mobile {
      display: none;
    }
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore .hide-mobile {
      display: none;
    }
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore .header p {
      font-family: "Graphik Black", "Arial", Sans-Serif;
      font-size: 24px !important;
      line-height: 32px !important;
    }
    .custom-html--sitecore .top-margin {
      margin-top: 0px !important;
    }
    .custom-html--sitecore .graph2 {
      margin-top: 40px !important;
    }
    .custom-html--sitecore .graph1 {
      margin-top: 88px !important;
    }
    .custom-html--sitecore .only {
      font-family: "Graphik Bold", "Arial", Sans-Serif;
      font-size: 4.8rem;
      line-height: 1;
      margin-top: 35px;
    }
    .custom-html--sitecore .parallax-image {
      background-size: 100%;
      background-attachment: scroll;
      margin-top: 35px;
      background-position: center center;
      height: 160px;
    }
    .custom-html--sitecore .head-statement p {
      font-size: 18px !important;
      line-height: 27px !important;
    }
  }
  .custom-html--sitecore .card-margin {
    margin-right: 15px;
  }
  .custom-html--sitecore .card-margin img {
    width: 100%;
  }
  .custom-html--sitecore .GetEssentialsResearch {
    font-size: 24px;
    line-height: 31px;
    font-family: "Graphik Bold", "Arial", Sans-Serif;
  }
  .custom-html--sitecore .grey-description-read {
    font-size: 12px !important;
    line-height: 11px;
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
  }
  .custom-html--sitecore .share-button {
    background-color: black;
    margin: 0 0;
    padding: 5px 12px !important;
    min-width: 60px !important;
    min-height: 21px;
    width: 70px !important;
  }
  .custom-html--sitecore .btn a {
    line-height: 14px !important;
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
    font-size: 12px !important;
  }
  .custom-html--sitecore #block-Section-framework-responsible .bold-statement.grey-cta.redHover p, .custom-html--sitecore #block-Section-framework-responsible .bold-statement.grey-cta.redHover h3 {
    margin-bottom: 1.28rem !important;
    line-height: 32px !important;
    font-size: 24px !important;
  }
  .custom-html--sitecore .img-adjust {
    width: 104%;
  }
  .custom-html--sitecore .circle-author {
    width: 75%;
  }
  .custom-html--sitecore .contributors-right {
    padding-right: 40px;
    /*.globe-mobile p{
     margin:1em 0 1em 0;
     } */
  }
  .custom-html--sitecore .top-padding-medium.profile-bold {
    line-height: 1.4em;
  }
  @media screen and (max-width: 568px) {
    .custom-html--sitecore .parallax-image {
      background-size: 200%;
      height: 250px;
    }
    .custom-html--sitecore .mobile-img-holder {
      overflow: hidden;
    }
    .custom-html--sitecore .mobile-img {
      width: 160%;
      margin-left: -50%;
    }
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore .top-padding-medium.profile-bold {
      padding-top: 10px !important;
    }
  }
  .custom-html--sitecore strong {
    font-family: "Graphik bold", "Arial", Sans-Serif !important;
  }
  .custom-html--sitecore .imgcover {
    width: 100%;
  }
  @media screen and (min-width: 1200px) and (max-width: 1299px) {
    .custom-html--sitecore .graph1 {
      margin-top: 40px;
    }
    .custom-html--sitecore .graph2 {
      margin-top: 0px;
    }
  }
  @media screen and (min-width: 1200px) and (max-width: 1400px) {
    .custom-html--sitecore .header p, .custom-html--sitecore header {
      line-height: 3.7rem;
      margin-bottom: 1.6rem;
    }
    .custom-html--sitecore .border {
      margin: 3% 0;
    }
    .custom-html--sitecore .chartfont p {
      font-size: 12px !important;
      line-height: 1.76rem;
    }
  }
  @media screen and (min-width: 1024px) and (max-width: 1199px) {
    .custom-html--sitecore .chart-description p.top-padding-mobile {
      padding-top: 20px;
    }
    .custom-html--sitecore .graph1 {
      margin-top: 160px;
    }
  }
  @media screen and (max-width: 1199px) and (min-width: 1024px) {
    .custom-html--sitecore .graph1 {
      width: 47%;
    }
    .custom-html--sitecore .graph2 {
      width: 50%;
    }
  }
  @media screen and (max-width: 1024px) and (min-width: 768px) {
    .custom-html--sitecore .graph1 {
      width: 60%;
    }
    .custom-html--sitecore .graph2 {
      width: 59%;
    }
    .custom-html--sitecore .top-padding-mobile {
      padding-top: 10px;
    }
  }
  .custom-html--sitecore h1, .custom-html--sitecore .h1, .custom-html--sitecore h2, .custom-html--sitecore .h2, .custom-html--sitecore h3, .custom-html--sitecore .h3, .custom-html--sitecore .content-module article h2, .custom-html--sitecore .content-module article h3 {
    margin-top: 0;
    margin-bottom: 0;
  }
  .custom-html--sitecore .author-right .bold-statement h2, .custom-html--sitecore h3.aos.summary-spacing, .custom-html--sitecore h3.fastop-padding-mobile {
    margin-bottom: 2.56rem !important;
  }
  .custom-html--sitecore .bold-statement.grey-cta.redHover h3 {
    margin-bottom: 2.56rem;
    color: #C4C4C4;
  }
  .custom-html--sitecore h1, .custom-html--sitecore h2, .custom-html--sitecore h3, .custom-html--sitecore h4, .custom-html--sitecore h5, .custom-html--sitecore h6, .custom-html--sitecore span, .custom-html--sitecore p, .custom-html--sitecore li, .custom-html--sitecore a, .custom-html--sitecore strong, .custom-html--sitecore .hero-breadcrumblink, .custom-html--sitecore .hero-insight-related-tag-container, .custom-html--sitecore .primary-link-container, .custom-html--sitecore .container-title, .custom-html--sitecore .page-title, .custom-html--sitecore .cta-title, .custom-html--sitecore .content-module, .custom-html--sitecore .module-title, .custom-html--sitecore .submodule-title, .custom-html--sitecore .footer-links-cont, .custom-html--sitecore .container-eyebrow, .custom-html--sitecore .section-title, .custom-html--sitecore .subsection-title, .custom-html--sitecore .tertiary-title, .custom-html--sitecore .eyebrow-title, .custom-html--sitecore .gh-item.nav-submenu-label, .custom-html--sitecore .careers-hero-page-description, .custom-html--sitecore .hero-description {
    transform: none !important;
    /** Winston Code **/
  }
  @media (min-width: 1000px) {
    .custom-html--sitecore .nav-tabs.nav-justified > li {
      display: table-cell;
      width: 1%;
    }
    .custom-html--sitecore .nav-tabs.nav-justified > li > a {
      margin-bottom: 0;
    }
  }
  .custom-html--sitecore img.intoTheNewLogo {
    height: 40px;
  }
  .custom-html--sitecore .row.itn-nav {
    padding-top: 1.25em;
    padding-bottom: 0em !important;
    padding-top: 0.4rem !important;
    max-width: 91% !important;
  }
  .custom-html--sitecore #hero-carousel {
    margin-top: 80px;
  }
  .custom-html--sitecore .hero-background-dashboard {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    height: 230px;
    width: 100%;
    background-color: black;
    z-index: -1;
  }
  .custom-html--sitecore nav.navbar.navbar-light.bg-light {
    position: fixed;
    z-index: 110;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    margin-top: 60px;
    background-color: black;
  }
  .custom-html--sitecore .navbar-center {
    float: right;
    /* margin-right: -15px; */
    width: auto;
    margin: auto;
    text-align: center;
  }
  .custom-html--sitecore ul.navbar-nav > li > a.moveTo {
    padding-top: 3.2rem !important;
    margin-bottom: 0px;
    color: #efefef;
  }
  .custom-html--sitecore ul.navbar-nav > li > a.moveTo:hover {
    color: #fff;
    background-color: black;
  }
  .custom-html--sitecore .content-module a:visited, .custom-html--sitecore .content-module a:visited:hover, .custom-html--sitecore .content-module a:visited:focus, .custom-html--sitecore .content-module a:visited strong {
    color: #fff;
  }
  .custom-html--sitecore .nav > li > a:hover, .custom-html--sitecore .nav > li > a:focus {
    text-decoration: underline;
    background-color: transparent;
  }
  .custom-html--sitecore div#block-media-navigator-section {
    height: 0px;
  }
  .custom-html--sitecore .focus-indicator a:focus {
    outline: 3px solid transparent !important;
  }
  @media screen and (max-width: 999px) {
    .custom-html--sitecore .navbar-header {
      width: 100%;
    }
    .custom-html--sitecore #footer-block .body-content .ui-container {
      display: inline-block;
    }
    .custom-html--sitecore ul.navbar-nav > li > a.moveTo {
      padding-top: 1.6rem !important;
    }
    .custom-html--sitecore ul.navbar-nav > li > a.moveTo:hover {
      color: #fff;
      background-color: transparent !important;
    }
    .custom-html--sitecore nav.navbar.navbar-light.bg-light {
      margin-top: 50px;
      background-color: rgba(255, 255, 255, 0.9) !important;
    }
    .custom-html--sitecore .navbar-brand.moveTo {
      display: block;
      position: fixed;
      top: 10px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      padding: 0;
      margin-bottom: 0;
      -webkit-transition: all 0.7s eas;
      -o-transition: all 0.7s eas;
      transition: all 0.7s eas;
      opacity: 0;
    }
    .custom-html--sitecore .navbar-toggle {
      display: block;
      position: relative;
      font-size: 12px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      float: none;
      margin-right: 0;
      padding: 0;
      margin-top: 0;
      margin-bottom: 0;
      background-color: transparent;
      background-image: none;
      border: 1px solid transparent;
      border-radius: 0;
    }
    .custom-html--sitecore .navbar-collapse {
      padding-left: 0px;
      padding-right: 0px;
    }
    .custom-html--sitecore .navbar-collapse.collapse ul {
      width: 100%;
    }
    .custom-html--sitecore .navbar-collapse.collapse.in ul {
      background: transparent;
    }
    .custom-html--sitecore .nav > li {
      width: 100%;
      padding: 5px;
      margin: 0;
      text-align: left;
    }
    .custom-html--sitecore .navbar-nav > li > a {
      opacity: 0;
      border-bottom: 2px solid transparent;
      padding-bottom: 0;
      color: #000 !important;
      -webkit-transition: all 0.3s ease-out;
      -o-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
      font-family: "Graphik regular", "Arial Black", Sans-Serif;
      font-size: 12px;
      margin-bottom: 1.6rem;
    }
    .custom-html--sitecore .navbar-collapse.collapse.in ul li a {
      opacity: 1;
    }
    .custom-html--sitecore div.navbar-collapse.collapse.in {
      display: block !important;
    }
    .custom-html--sitecore div.navbar-collapse.collapse {
      display: none !important;
    }
    .custom-html--sitecore .row:before, .custom-html--sitecore .row:after {
      content: " ";
      display: none;
    }
    .custom-html--sitecore .navbar:before, .custom-html--sitecore .navbar:after {
      content: " ";
      display: none;
    }
    .custom-html--sitecore .nav:before, .custom-html--sitecore .nav:after {
      content: " ";
      display: none;
    }
    .custom-html--sitecore .graph-scroll-y {
      overflow-y: auto;
    }
    .custom-html--sitecore .purple-gradient {
      background: -webkit-linear-gradient(285.83deg, #7500C0 3.95%, #390165 97.32%);
      background: -o-linear-gradient(285.83deg, #7500C0 3.95%, #390165 97.32%);
      background: linear-gradient(164.17deg, #7500C0 3.95%, #390165 97.32%);
      padding: 2% 0;
      background-attachment: fixed;
      min-height: 500px;
    }
  }
  @media screen and (max-width: 768px) {
    .custom-html--sitecore #block-section-marquee .content-module.module {
      overflow: hidden;
      width: 100%;
    }
    .custom-html--sitecore .marquee-holder {
      height: 100%;
      position: absolute;
      top: 30px;
      left: 50%;
      transform: translate(-50%, 0);
    }
  }
  @media screen and (max-width: 768px) and (min-width: 576px) {
    .custom-html--sitecore .marquee-holder {
      width: unset !important;
    }
  }
  @media screen and (max-width: 576px) {
    .custom-html--sitecore .headline {
      line-height: 6.4rem;
      font-size: 5.6rem;
    }
    .custom-html--sitecore .content-module p {
      font-size: 18px;
      line-height: 20px;
    }
    .custom-html--sitecore .content-module p.percent-header {
      font-size: 48px;
    }
    .custom-html--sitecore .purple-gradient {
      background: -webkit-linear-gradient(285.83deg, #7500C0 3.95%, #390165 97.32%);
      background: -o-linear-gradient(285.83deg, #7500C0 3.95%, #390165 97.32%);
      background: linear-gradient(164.17deg, #7500C0 3.95%, #390165 97.32%);
      padding: 2% 0;
      background-attachment: fixed;
      min-height: 400px;
    }
  }
  .custom-html--sitecore .less-eva, .custom-html--sitecore #less-eva, .custom-html--sitecore .less-mark, .custom-html--sitecore #less-mark, .custom-html--sitecore .less-ellyn, .custom-html--sitecore #less-ellyn {
    display: none;
  }
  .custom-html--sitecore #read-eva, .custom-html--sitecore #less-eva, .custom-html--sitecore #read-mark, .custom-html--sitecore #less-mark, .custom-html--sitecore #read-ellyn, .custom-html--sitecore #less-ellyn {
    cursor: pointer;
    /* Marquee */
  }
  .custom-html--sitecore .marquee-holder {
    opacity: 0;
  }
  .custom-html--sitecore .headline.headline-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: 100%;
    text-align: center;
    display: none;
    text-shadow: 2px 2px black;
    padding: 0 10px;
    /* Globe */
  }
  .custom-html--sitecore .globe-image {
    margin-left: 20px;
  }
  .custom-html--sitecore .globe-video {
    position: absolute;
    left: 0;
    z-index: -1;
    top: 0;
    width: 70%;
    text-align: center;
    margin-left: 15%;
    margin-top: 3%;
    /* counter */
  }
  .custom-html--sitecore .count-up-1 {
    position: absolute;
    top: 10%;
    width: 100%;
    text-align: center;
  }
  .custom-html--sitecore .count-up-2 {
    position: absolute;
    bottom: 15%;
    width: 100%;
    text-align: center;
  }
  .custom-html--sitecore .counter {
    width: 150px;
    margin: auto;
    margin-bottom: -10px;
  }
  .custom-html--sitecore .share-tools.module {
    display: none;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee {
    position: fixed;
    top: 50%;
    left: 1%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -2;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee.isActive {
    z-index: 3;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon {
    padding-bottom: 10px;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger {
    display: block;
    text-align: center;
    padding: 10px;
    color: #000;
    border: 1px solid #000;
    border-radius: 50%;
    font-size: 20px;
    height: 42px;
    width: 42px;
    position: relative;
    opacity: 0;
    cursor: pointer;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.twitter {
    transition: all 0.3s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.linkedin {
    transition: all 0.6s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.facebook {
    transition: all 0.9s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon .social-icon-trigger.mail {
    transition: all 1.2s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon.isActive .social-icon-trigger {
    top: 0;
    opacity: 1;
  }
  .custom-html--sitecore .share-icons-container-marquee .icon-bar-marquee .social-icon:hover .social-icon-trigger:hover {
    background-color: #000;
    color: #fff;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section {
    position: fixed;
    top: 50%;
    left: 50px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section.isActive {
    z-index: 3;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon {
    padding-bottom: 10px;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger {
    display: block;
    text-align: center;
    padding: 10px;
    color: #bebebe;
    border: 1px solid #bebebe;
    border-radius: 50%;
    font-size: 20px;
    height: 42px;
    width: 42px;
    position: relative;
    opacity: 0;
    cursor: pointer;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.twitter {
    transition: all 0.3s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.linkedin {
    transition: all 0.9s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.facebook {
    transition: all 0.9s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon .social-icon-trigger.mail {
    transition: all 1.2s ease-out;
    top: 2500px;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon.isActive .social-icon-trigger {
    top: 0;
    opacity: 1;
  }
  .custom-html--sitecore .share-icons-container-section .icon-bar-section .social-icon:hover .social-icon-trigger:hover {
    background-color: #000;
    color: #fff;
  }
  .custom-html--sitecore .tv-quickaccess.isActive {
    display: block;
  }
  .custom-html--sitecore .tv-quickaccess {
    position: fixed;
    z-index: 100;
    right: 0;
    top: 150%;
    display: block;
    transition: all 0.7s ease-out;
    width: 105.24px;
    height: 105.24px;
  }
  .custom-html--sitecore .tv-quickaccess.isActive {
    top: 25%;
  }
  .custom-html--sitecore .tv-quickaccess__menu {
    list-style: none;
    margin: 0;
    padding: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  }
  .custom-html--sitecore .tv-quickaccess__item {
    cursor: pointer;
    position: absolute;
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-family: "Graphik Medium", "Arial Black", sans-serif;
    font-size: 8px;
    line-height: 9px;
    border: 0;
    width: 105px;
    height: 105px;
    transition: all 0.6s ease;
  }
  .custom-html--sitecore .tv-quickaccess__item:hover {
    background-color: #A100FF;
  }
  .custom-html--sitecore .tv-quickaccess__item.shide {
    top: 0 !important;
  }
  .custom-html--sitecore .tv-quickaccess__item.downloads {
    top: 0;
    z-index: 5;
  }
  .custom-html--sitecore .tv-quickaccess__item.downloads i.close-download {
    font-size: 24px;
    transition: all 0.6s ease;
    transform: rotate(135deg);
  }
  .custom-html--sitecore .tv-quickaccess__item.downloads.isActive a, .custom-html--sitecore .tv-quickaccess__item.downloads.isActive a span {
    color: #A100FF !important;
  }
  .custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a, .custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a span {
    color: #fff !important;
  }
  .custom-html--sitecore .tv-quickaccess__item.downloads.isActive i.close-download {
    font-size: 24px;
    transition: all 0.6s ease;
    transform: rotate(0deg);
  }
  .custom-html--sitecore .tv-quickaccess__item.full-report {
    top: 105px;
    z-index: 4;
  }
  .custom-html--sitecore .tv-quickaccess__item.short-report {
    top: 207px;
    z-index: 3;
  }
  .custom-html--sitecore .tv-quickaccess__item.slide-share {
    top: 309px;
    z-index: 2;
  }
  .custom-html--sitecore .tv-quickaccess__item.slide-info {
    top: 410px;
    z-index: 1;
  }
  .custom-html--sitecore .tv-quickaccess__item a {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    font-size: 8px;
    line-height: 9px;
    color: #fff;
    display: block;
    padding: 5px;
    padding-top: 18px;
  }
  .custom-html--sitecore .tv-quickaccess__item a span {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    clear: both;
    display: block;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
  }
  .custom-html--sitecore .ArrowcCenter.LbCaseSpacing {
    cursor: pointer;
  }
  @-moz-keyframes lineani {
    to {
      stroke-dashoffset: 0;
    }
  }
  @-webkit-keyframes lineani {
    to {
      stroke-dashoffset: 0;
    }
  }
  @keyframes lineani {
    to {
      stroke-dashoffset: 0;
    }
  }
  .custom-html--sitecore .underlay {
    stroke-width: 3;
    fill: transparent;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #DFDFDF;
  }
  .custom-html--sitecore #circle-graph-1 {
    stroke: url(#gradient-1);
    stroke-width: 8;
    fill: transparent;
    stroke-linecap: square;
    stroke-linejoin: round;
  }
  .custom-html--sitecore .chart-circle {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .custom-html--sitecore #circle-graph-2 {
    stroke: url(#gradient-2);
    stroke-width: 8;
    fill: transparent;
    stroke-linecap: square;
    stroke-linejoin: round;
  }
  .custom-html--sitecore .charts-container {
    padding: 20px;
    width: 100%;
    max-width: 1024px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .custom-html--sitecore .chart {
    color: #4a667a;
    text-align: left;
    position: relative;
    height: auto;
    background-color: transparent;
    display: inline-block;
    float: left;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 10px;
    padding: 15px 20px 65px 20px;
    width: calc(100% - 20px);
    left: -20%;
  }
  .custom-html--sitecore .chart.circle {
    padding: 0;
  }
  .custom-html--sitecore .title {
    font-size: 22px;
    margin-bottom: 12px;
  }
  .custom-html--sitecore .chart-circle {
    display: inline-block;
    position: relative;
  }
  .custom-html--sitecore .chart-svg {
    position: relative;
  }
  .custom-html--sitecore .circle-percentage {
    position: absolute;
    color: #111;
    font-size: 32px;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-40%, -80%);
    -ms-transform: translate(-40%, -80%);
    -webkit-transform: translate(-40%, -80%);
    transform: translate(-40%, -80%);
    font-family: "Graphik Bold", "Arial", Sans-Serif;
  }
  @media screen and (max-width: 480px) {
    .custom-html--sitecore .circle-percentage {
      font-size: 24px;
    }
    .custom-html--sitecore .chart-circle {
      width: 90% !important;
    }
  }
  .custom-html--sitecore .align-center {
    text-align: center;
  }
  .custom-html--sitecore .download-container {
    margin-left: 30px;
  }
  .custom-html--sitecore ul.downloads {
    margin-top: 0rem;
  }
  .custom-html--sitecore .downloads li.head span {
    border-bottom: 3px solid #A100FF;
    padding-bottom: 15px;
  }
  .custom-html--sitecore .downloads > li {
    width: 100%;
    padding-top: 9px;
  }
  .custom-html--sitecore .downloads > li > a {
    position: relative;
    display: block;
    font-family: "Graphik medium", "Arial", Sans-Serif;
    font-size: 10px !important;
    margin-bottom: 10px;
    transition: all 0.3s ease-out;
    color: #000;
    margin: 0;
  }
  .custom-html--sitecore .downloads > li > a:hover {
    color: #A100FF;
  }
  .custom-html--sitecore .downloads > li > a > img {
    padding-right: 10px;
  }
  .custom-html--sitecore .nav-pills > li + li {
    padding-top: 22px;
  }
  .custom-html--sitecore .share-button {
    cursor: pointer;
    position: relative;
  }
  .custom-html--sitecore a#share-button-2, .custom-html--sitecore a#share-button-3, .custom-html--sitecore a#share-button-4, .custom-html--sitecore a#share-button-1, .custom-html--sitecore a#share-button-5, .custom-html--sitecore a#share-button-6 {
    color: #fff !important;
    padding: 10px 1px;
    position: relative;
    z-index: 1;
  }
  .custom-html--sitecore .arrow-down {
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid black;
    position: absolute;
    top: -20px;
    left: 15px;
    transform: translateX(50%);
    opacity: 0;
  }
  .custom-html--sitecore .arrow-down.isActive {
    transition: all 0.6s ease;
    transition-delay: 0.6s;
    top: -10px;
    opacity: 1;
  }
  .custom-html--sitecore .social-share-container {
    transition: all 0.6s ease;
    position: absolute;
    top: 0;
    height: 30px;
    width: auto;
    left: 0;
    background-color: black;
    opacity: 0;
    z-index: -1;
  }
  .custom-html--sitecore .social-share-container.isActive {
    top: -40px;
    opacity: 1;
    z-index: 1;
    padding: 10px;
  }
  .custom-html--sitecore .social-share-container a {
    color: #fff !important;
    margin-top: -10px;
    display: inline-block;
    padding: 5px;
  }
  @media screen and (max-width: 576px) {
    .custom-html--sitecore .social-share-container a {
      font-size: 16px !important;
    }
  }
  .custom-html--sitecore .social-share-container a:hover {
    color: #A100FF !important;
  }
  .custom-html--sitecore a.navbar-brand {
    margin-bottom: 0;
  }
  .custom-html--sitecore .mouse-scroll {
    position: fixed;
    bottom: 10%;
    left: 50%;
    width: 25px;
    height: 40px;
    border-radius: 100px;
    border: 2px solid #c4c4c4;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 1 !important;
    text-align: center;
  }
  .custom-html--sitecore .mouse-scroll.isAbsolute {
    position: absolute;
  }
  .custom-html--sitecore .mouse-scroll .wheel {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 5px;
    height: 10px;
    background-color: #c4c4c4;
    border-radius: 4px;
    -webkit-animation: mouseWheel 1.4s infinite;
    animation: mouseWheel 1.4s infinite;
  }
  .custom-html--sitecore .mouse-scroll span {
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translate(-50%, 0);
    color: #c4c4c4;
    white-space: nowrap;
  }
  @media screen and (max-width: 567px) {
    .custom-html--sitecore .marquee-holder.marquee1 {
      display: none;
    }
    .custom-html--sitecore .marquee-holder.marquee2 {
      display: block;
    }
  }
  @media screen and (min-width: 568px) {
    .custom-html--sitecore .marquee-holder.marquee1 {
      display: block;
    }
    .custom-html--sitecore .marquee-holder.marquee2 {
      display: none;
    }
  }
  .custom-html--sitecore .ytp-title {
    display: none;
  }
  .custom-html--sitecore .risks-content {
    width: 100%;
    min-height: 550px;
  }
  .custom-html--sitecore .risks-background-image {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    margin-top: 25px;
  }
  .custom-html--sitecore .rContent {
    position: absolute;
    bottom: 50%;
    transform: translate(0, 50%);
  }
  .custom-html--sitecore .cube-background-image {
    position: absolute;
    top: 5%;
    right: 0;
  }
  @media screen and (max-width: 1200px) {
    .custom-html--sitecore .risks-content {
      height: inherit !important;
    }
  }
  .custom-html--sitecore .cta-alt-arrow.left:after {
    transform: rotate(180deg);
  }
  .custom-html--sitecore .form-radio {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    background-color: #f1f1f1;
    color: #666;
    top: 10px;
    height: 30px;
    width: 30px;
    border: 0;
    border-radius: 50px;
    cursor: pointer;
    margin-right: 7px;
    outline: none;
  }
  .custom-html--sitecore .form-radio:checked::before {
    position: absolute;
    /**font: 13px/1 'Open Sans', sans-serif;**/
    left: 11px;
    top: 7px;
    /**content: '\02143';**/
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
  }
  .custom-html--sitecore .form-radio:hover {
    background-color: #f7f7f7;
  }
  .custom-html--sitecore .form-radio:checked {
    background-color: #7500C0;
  }
  .custom-html--sitecore label {
    cursor: pointer;
    padding-left: 15px;
  }
  .custom-html--sitecore .radio-buttons-1, .custom-html--sitecore .radio-buttons-2 {
    padding-bottom: 30px;
  }
  .custom-html--sitecore .give-it-to-me-yes img, .custom-html--sitecore .give-it-to-me-plan-to img, .custom-html--sitecore .give-it-to-me-no img, .custom-html--sitecore .co-own-yes img, .custom-html--sitecore .co-own-plan-to img, .custom-html--sitecore .co-own-no img, .custom-html--sitecore .establish-yes img, .custom-html--sitecore .establish-plan-to img, .custom-html--sitecore .establish-no img, .custom-html--sitecore .co-create-yes img, .custom-html--sitecore .co-create-plan-to img, .custom-html--sitecore .co-create-no img, .custom-html--sitecore .decode-yes img, .custom-html--sitecore .decode-no img, .custom-html--sitecore .opportunities-yes img, .custom-html--sitecore .opportunities-no img, .custom-html--sitecore .opportunities-plan-to img {
    height: 100%;
    width: 95%;
  }
  .custom-html--sitecore .give-it-to-me-yes, .custom-html--sitecore .give-it-to-me-plan-to, .custom-html--sitecore .give-it-to-me-no, .custom-html--sitecore .co-own-yes, .custom-html--sitecore .co-own-plan-to, .custom-html--sitecore .co-own-no, .custom-html--sitecore .establish-yes, .custom-html--sitecore .establish-plan-to, .custom-html--sitecore .establish-no, .custom-html--sitecore .co-create-yes, .custom-html--sitecore .co-create-plan-to, .custom-html--sitecore .co-create-no, .custom-html--sitecore .decode-yes, .custom-html--sitecore .decode-no, .custom-html--sitecore .opportunities-yes, .custom-html--sitecore .opportunities-no, .custom-html--sitecore .opportunities-plan-to {
    display: none;
  }
  